package com.eactive.ext.kjb.common;

public class KjbUmsException extends Exception {
    public KjbUmsException(String message) {
        super(message);
    }

    public KjbUmsException(String message, Throwable cause) {
        super(message, cause);
    }
}
